SWFTextField_setFont(3)

NAME
SWFTextField_setFont - Not Described

SYNOPSIS
#include <ming.h>

void SWFTextField_setFont
(
    SWFTextField field,
    SWFBlock font
);

PARAMETERS

SWFTextField field
    Not Documented.

SWFBlock font
    Not Documented.

DESCRIPTION
Not Described.

FONT MACHINERY
If a regular font (outlines in fdb) is used, it is added to the textfield as type Font and later converted to a FontChar while a Font, characters can be added (embedded) an Imported font stays as is, so does a BrowserFont.